Body{margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
     background-image:url("images/d.gif"); background-color:#FFF;}
	 
 
td{FONT-FAMILY: 宋体; FONT-SIZE: 12px; color:#000000;}
A:link{font-weight:normal; 
       color:#000;
	   font-size:12px; 
	   text-decoration:none;
	   font-family: "宋体"; }
A:visited{font-weight:normal; 
       color:#000;
	   font-size:12px; 
	   text-decoration:none;
	   font-family: "宋体"; }
A:hover{font-weight:normal; 
        color:#000;
	   font-size:12px; 
	   text-decoration:none;
	   font-family: "宋体"; }
A   IMG   {border:0} 	  



.tt1{background-color:#FFF;}


.bor02{border-right: #b3d5ea 1px solid ; border-left: #b3d5ea 1px solid; border-bottom: #b3d5ea 1px solid;}

.bor03{border: #9aa1a5 1px solid }

.bor{border-right: #e1e1e1 1px solid ; border-left: #e1e1e1 1px solid; border-bottom:#e1e1e1 1px solid;}

.jl{padding-left:20px;}


.bg1{background-image:url("images/bg01.gif"); background-repeat:repeat-x;
background-position:0% 0%; height:35px;}
.bg2{background-image:url("images/bg02.gif"); background-repeat:repeat-x;
background-position:0% 0%; height:34px;}
.bg3{background-image:url("images/bg03.gif"); background-repeat:repeat-x;
background-position:0% 0%; height:32px;}


.bg4{background-image:url("images/bg04.gif"); background-repeat:repeat-x;
background-position:0% 0%; height:27px;}
.bg5{background-image:url("images/bg05.gif"); background-repeat:repeat-x;
background-position:0% 0%; height:152px;}
.bg6{background-image:url("images/bg06.gif"); background-repeat:repeat-x;
background-position:0% 0%; height:142px;}
.bg7{background-image:url("images/bg07.gif"); background-repeat:repeat-x;
background-position:0% 0%; height:51px;}

.bg11{background-image:url("images/bg11.gif"); background-repeat:repeat-x;
background-position:0% 0%; height:30px;}
.bg12{background-image:url("images/bg12.gif"); background-repeat:repeat-y;
background-position:0% 0%;}

.bj01{background-image:url("images/bj1.gif"); background-repeat:no-repeat;
background-position:0% 0%;height:27px;}
.bj02{background-image:url("images/bj2.gif"); background-repeat:no-repeat;
background-position:50% 100%;border-right: #b3d5ea 1px solid ; border-left: #b3d5ea 1px solid; border-bottom: #b3d5ea 1px solid;}

.bj03{background-image:url("images/bj3.gif"); background-repeat:no-repeat;
background-position:0% 0%;height:32px;}

.bj04{background-image:url("images/bj4.gif"); background-repeat:no-repeat;
background-position:100% 0%;height:32px; width:122px;}
.bj05{background-image:url("images/bj5.gif"); background-repeat:no-repeat;
background-position:0% 0%;height:51px;}






.Link1{color:#ffffff; font-size:14px; text-decoration:normal;  font-weight:bold; font-family:"宋体"}
.Link1:link{color:#ffffff; font-size:14px; font-weight:bold; font-family:"宋体"}
.Link1:visited{color:#ffffff; font-size:14px; font-weight:bold; font-family:"宋体"}
.Link1:hover{color:#ffffff; font-size:14px; text-decoration:normal; font-weight:bold; font-family:"宋体"}

.Link2{color:#5c6668; font-size:12px; text-decoration:normal;  font-weight:normal; font-family:"宋体"}
.Link2:link{color:#5c6668; font-size:12px; font-weight:normal; font-family:"宋体"}
.Link2:visited{color:#5c6668; font-size:12px; font-weight:normal; font-family:"宋体"}
.Link2:hover{color:#5c6668; font-size:12px; text-decoration:normal; font-weight:normal; font-family:"宋体"}

.Link3{color:#5c5c5c; font-size:14px; text-decoration:normal;  font-weight:normal; font-family:"宋体"}
.Link3:link{color:#5c5c5c; font-size:14px; font-weight:normal; font-family:"宋体"}
.Link3:visited{color:#5c5c5c; font-size:14px; font-weight:normal; font-family:"宋体"}
.Link3:hover{color:#5c5c5c; font-size:14px; text-decoration:normal; font-weight:normal; font-family:"宋体"}


.Link4{color:#ffffff; font-size:12px; text-decoration:normal;  font-weight:normal; font-family:"宋体"}
.Link4:link{color:#ffffff; font-size:12px; font-weight:normal; font-family:"宋体"}
.Link4:visited{color:#ffffff; font-size:12px; font-weight:normal; font-family:"宋体"}
.Link4:hover{color:#ffffff; font-size:12px; text-decoration:normal; font-weight:normal; font-family:"宋体"}

.Link5{color:#333; font-size:14px; text-decoration:normal;  font-weight:bold; font-family:"宋体"}
.Link5:link{color:#333; font-size:14px; font-weight:bold; font-family:"宋体"}
.Link5:visited{color:#333; font-size:14px; font-weight:bold; font-family:"宋体"}
.Link5:hover{color:#333; font-size:14px; text-decoration:normal; font-weight:bold; font-family:"宋体"}







.input{border:#a5a8bb 1px solid ;}
.button1{background: url(images/cx.gif) no-repeat; border:none; width:67px; height:26px;}

.font1{color:#003648; font-size:14px; font-weight:bold; font-family:"宋体";}

.fontb2{color:#237ddf; font-size:18px; font-weight:bold; font-family:"微软雅黑";}

.font2{color:#000; font-size:14px; font-weight:normal; font-family:"宋体";}
.font3{ color:#ffffff; font-size:14px; font-weight:bold; font-family:"宋体"; }


.Span{line-height:2.3;color:#5c5c5c;font-size:12px; text-decoration:normal; font-weight:normal; font-family:"宋体";height:123px; background:url(images/buttom.gif) repeat-x;}
.Span2{ text-indent:2em ;line-height:1.8;color:#000;font-size:14px; text-decoration:normal; font-weight:normal; font-family:"宋体";}

